article, aside, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html, body {
	margin:0 auto;
	padding:0;
	width:100%;
	font: 100%/1.5 Helvetica, Arial, sans-serif;
}

a:link, a:visited, a:hover, a:focus, a:active { /* Defines basic link on all pages */
	text-decoration:none;
	color:white;
}
#activelink {
	color:black;
}
/*Defines the top section with logo and navigation */
#areaone {
	background-color:black;
	width:100%;
	height:75px;
	margin:0;
	padding:0;
}
#logo {
	float:left;
	width:61%;
	height:65px;
	background-image: url(Images/Logo_Mobile.jpg);
	background-repeat:no-repeat;
	padding:0;
	margin:.5em 0em 0em 0em; /* creates space at top of logo */
}
/* START contact buttons on the top right of the mobile site */
#contactnavm {
	float:right;
	width:38%;
	text-align:center;
	line-height:2em;
	margin:.6em 0em 0em 0em;
	padding:0;
}
.navphemail {
	background-image: url(Images/NavContactMobBg.gif);
	background-repeat:no-repeat;
	background-size:100%;
	line-height:2em;
	padding:.2em 1em .5em 1em; /* Creates area around background so entire image displays */
}
/* END contact buttons on the top right of the mobile site */
/* START home button on the top right of the mobile site */
#areatwo { /* Background area for Home button on mobile */
	float:left;
	width:100%;
	height:35px;
	margin:0;
	padding:0;
}
#homenavmind { /* Background image for Home button on mobile */
	background-image: url(Images/AreaTwoBgind.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}
#homenavmcon { /* Background image for Home button on mobile */
	background-image: url(Images/AreaTwoBgcon.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}
#homenavmdat { /* Background image for Home button on mobile */
	background-image: url(Images/AreaTwoBgdat.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}
#homenavmcal { /* Background image for Home button on mobile */
	background-image: url(Images/AreaTwoBgcal.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}
#homenavmser { /* Background image for Home button on mobile */
	background-image: url(Images/AreaTwoBgser.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}
#homenavmind { /* Background image for Home button on mobile */
	background-image: url(Images/AreaTwoBgind.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}
#homenavmreg { /* Background image for Home button on mobile */
	background-image: url(Images/AreaTwoBgreg.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}
#homenavmtes { /* Background image for Home button on mobile */
	background-image: url(Images/AreaTwoBgtes.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}
#homenavmupl { /* Background image for Home button on mobile */
	background-image: url(Images/AreaTwoBgupl.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}
#navhome {
	background-image: url(Images/NavHomeMobBg.gif);
	background-repeat:no-repeat;
	background-size:cover;
	line-height:2em;
	margin:.6em;
	padding:.3em 1.5em .3em 1.5em; /* Creates area around background so entire image displays */
}

#areathree {
	float:left;
	width:97%;
	margin:0em 1em 0em .6em;
	padding:0;
}

/* END home button on the top right of the mobile site */

/* START dropdown menu */
#areafour {
	width:100%;
	margin:0;
	padding:.6em .6em 0em .6em;
	height:40px;
	float:left;
}
nav {
	float:left;
	width:100%;
	margin:0;
	padding:0;
}
nav select { /*   used to turn off dropdown list if window is larger than 480px */
  display: none;
}

@media (max-width: 599px) {
nav ul { 
	display: none; 
}
nav select { 
	float:left;
	display: inline-block;
	height:1.9em;
	width:60%;
	color:#5a5a5a; 
	font-weight:bold;
	border: 0px solid #AAACAF;
	margin:0em 0em 2em 0em;
	overflow: hidden;
	text-overflow: ellipsis;
	background-color: #AAACAF;
	white-space: nowrap;
	font: 95%/1.5 Arial, Helvetica, sans-serif;
 	white-space: nowrap !important;
	word-wrap: normal !important;
	cursor: default;
	border-style: none;
	-moz-box-sizing: border-box;
	-moz-user-select: none;
	-moz-appearance:select;
	-webkit-appearance:select;
	-webkit-border-radius: 0px;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
	-webkit-padding-start: 1em;
	-webkit-user-select: none;
	-webkit-background-color: #AAACAF;
  overflow: -moz-hidden-unscrollable;
  /* No text-decoration reaching inside, by default */
	
/* This closes nav select bracket   */}
/* This closes media query backet   */}


nav select ul {
	list-style: none;
	color:#0066CC; 
    }
nav select li {
	float:left;
	width:100%;
	color:#CCCCCC; 
   }
ul li {
	list-style:none;
}
/* END dropdown menu */

.bulletlead {
	font: 100%/1.4 Helvetica, Arial, sans-serif;
}
dd {
	text-indent:-.8em;
	margin:0em 0em 0em 1em;
}
dd:before {
	content: url(../Images/BulletMob.gif);
}
#areafive, #areasix, #desktopbanner, #logoABN {
	display:none;
}
.boldtext {
	font-weight:bold;
	line-height:1em;
}
h1 {
	font: 110%/1.3 Helvetica, Arial, sans-serif;
	color:#029CCA;
	margin: 1em 0em 0em 0em;
}
/* START form */
fieldset {
	border: 1px solid #029CCA;
	text-align:left;
	overflow:visible;
	width:96%;
	margin:0;
	padding: 0em .3em .5em .3em;
}
label {
	float:left;
	font: 90%/1.3 Arial, Helvetica, sans-serif;
	color:#029CCA;
	text-align:right;
	width:95px;
	padding: .2em .5em 0em 0em;
}
input {
	color:#5a5a5a;
	text-align:left;
	font: 80%/1.3 Arial, Helvetica, sans-serif;

}
.calctext {
	padding:0em .4em 0em .4em;
}
/* END form */
/* START client connect */
#ccarea {
	width:93%; 
	border:1px dashed #029CCA; 
	padding:10px 10px 20px 10px;
	margin:0;
}
#cchead {
	font: 100%/1 Helvetica, Arial, sans-serif;
	color:#029CCA;
	padding:0;
	margin:0;
}
/* END client connect */

.testimonial {
	font: 95%/1.5 Helvetica, Arial, sans-serif;
	font-style:italic;
	color:#5a5a5a;
}
#contactpgemail {
	padding:0;
	margin:0;
}
#contactpgemail a:link {
	color:black;
}
#contactpgemail a:visited {
	color:black;
}
#contactpgemail a:hover, a:focus, a:active {
	color:#029CCA;
}
footer { /* The footerlink id is defined in the mobile style sheet */
	float:left;
	width:96%;
	text-align:left;
	font: 85%/1 Helvetica, Arial, sans-serif;
	line-height:1.3em;
	margin:0em .6em 1.5em .6em;
}
#footerlink {
	padding:.5em .6em 0em .6em;
	margin:0;
	font:80%/1.5 Helvetica, Arial, sans-serif;
	background-color:white;
	color:black;
	width:100%;
}
#footerlink a:link {
	color:black;
}
#footerlink a:visited {
	color:black;
}
#footerlink a:hover, a:focus, a:active {
	color:#029CCA;
}
